<!DOCTYPE html>
	<head>

		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-113519496-1"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());

			gtag('config', 'UA-113519496-1');
		</script>

		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
		<meta name="mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="description" content="The F16s | wknd frnds"/>
		<meta name="author" content="The F16s">
		<meta name="copyright" content="The F16s"/>
		<meta name="application-name" content="The F16s"/>

		<title>The F16s | wknd frnds</title>

		<link rel="icon" sizes="32x32" type="image/png" href="img/favicon.png">

		<link rel="stylesheet" href="/css/bootstrap-custom.min.css">
		<link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<!-- <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.9.5/jquery.fullpage.min.css"> -->
		<link rel="stylesheet" href="/css/thef16s.css?v=1.1">
	</head>
	<body>

		<nav id="navbar-main">
			<div class="">
				<div class="nav-logo">
					<img src="/img/logo.png">
				</div>
				<div class="sm-menu">
					<img src="/img/menu.svg">
				</div>
				<div class="nav-menu">
					<ul>
						<li data-menuanchor="support"><a class="intra-link" href="#support">SUPPORT</a></li>
						<li data-menuanchor="music"><a class="intra-link" href="#music">MUSIC</a></li>
						<li data-menuanchor="press"><a class="intra-link" href="#press">PRESS</a></li>
						<li data-menuanchor="contact"><a class="intra-link" href="#contact">CONTACT</a></li>
					</ul>
				</div>
				<div class="sm-nav-menu">
						<div class="sm-menu-close">
							<img src="/img/menu-close.svg">
						</div>
						<ul>
							<li data-menuanchor="support"><a class="intra-link" href="#support">SUPPORT</a></li>
							<li data-menuanchor="music"><a class="intra-link" href="#music">MUSIC</a></li>
							<li data-menuanchor="press"><a class="intra-link" href="#press">PRESS</a></li>
							<li data-menuanchor="contact"><a class="intra-link" href="#contact">CONTACT</a></li>
						</ul>
					</div>
			</div>
		</nav>

		<div id="fullpage">
			<div class="section" id="home">
				<div class="content center-block">
					<div class="text-container text-center">
						<h1>wknd frnds</h1>
						<p>NEW ALBUM OUT SOON</p>
					</div>
				</div>
				<!-- <div class="img-container">
					<img class="section-img" src="/img/banner.jpg">	
				</div> -->
			</div>

			<div class="section support-section-1" id="support">
				<div class="content">
					<div class="text-container">
						<h1>king's dream</h1>
						<p>We have dedicated the last five years of our lives to writing, composing, releasing and touring our music made with the passion, love and heart that every one of us endures.
						<br>
						<br>
						Will you share this dream with us?
						</p>
						<a href="/fund-us.html">
							<button class="btn-fund-us">FUND US</button>
						</a>
					</div>
				</div>
				<div class="img-container">
					<img class="section-img" src="/img/1_intro-orig.jpg">
				</div>
			</div>

			<div class="section video-section"> 
				<div class="img-container">
					<img class="section-img" src="/img/2_video.jpg">
				</div>
				<div class="content center-block">
					<div class="video-container">
						<iframe src="https://www.youtube.com/embed/ilwTKDdwsWE?rel=0&amp;controls=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
					</div>
					<div class="text-container">
						<h2>
							We don't have a plan B.
							<br>
							We live and breathe plan A.
						</h2>
						<p>From recording our songs in our tiny bedroom, borrowed guitars with the microphone swung over a ceiling fan to keep it steady, to working with some of the best producers in the world, recording an EP in Brooklyn and getting our debut album mastered at Abbey Road Studios in the UK.
						<br>
						<br>
						Our evolution hasn't been easy or cheap and we hope you share the same fire we have to constantly create. We need all the help we can get from you to help us keep doing what we do, making music.
						</p>
						<a href="/fund-us.html">
							<button class="btn-fund-us">FUND US</button>
						</a>
					</div>
				</div>
			</div>

			<div class="section support-section-2">
				<div class="img-container">
					<img class="section-img" src="/img/3_about-orig.jpg">
				</div>
				<div class="content">
					<div class="text-container">
						<div class="col col-1">
							<h1>
								money buys
								<br>
								you happiness
							</h1>
						</div>
						<div class="col col-2">
							<div class="sub-col col-1">
								<p>The elephant in the room. One of the greatest challenges we face as musicians is the investment needed to turn our dreams into a breathable reality. Art takes time, space, equipment, resources and an adequate amount of money to turn it into a serious endeavour.</p>
							</div>
							<div class="sub-col col-2">
								<p>We need your support, 'cause we're just getting started. Click below to fund our upcoming projects.</p>
								<a href="/fund-us.html">
									<button class="btn-fund-us">FUND US</button>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="section" id="music">
				<div class="img-container">
					<img class="section-img" src="/img/4_listen.jpg">
				</div>
				<div class="content">
					<div class="text-container">
						<h1>releases</h1>
					</div>
					<div class="player-container">
						<iframe class="triggerpunkte" src="https://bandcamp.com/EmbeddedPlayer/album=3644024009/size=large/bgcol=333333/linkcol=ffffff/tracklist=false/transparent=true/" seamless><a href="http://thef16s.bandcamp.com/album/triggerpunkte">Triggerpunkte by The F16s</a></iframe>

						<iframe class="nobodys-gonna-wait" src="https://bandcamp.com/EmbeddedPlayer/album=1050143057/size=large/bgcol=333333/linkcol=ffffff/minimal=true/transparent=true/" seamless><a href="http://thef16s.bandcamp.com/album/nobodys-gonna-wait">Nobody&#39;s Gonna Wait by The F16s</a></iframe>
					</div>
				</div>
			</div>

			<div class="section" id="press">
				<div class="content">
					<div id="press-carousel" class="carousel slide" data-ride="carousel" data-pause="hover">
						<div class="carousel-inner" role="listbox">
							<div class="item active">
								<div class="item-container">
									<div class="img-container">
										<img src="/img/5_press1.jpg">
									</div>
									<div class="text-container">
										<p>
											"The nine track Triggerpunkte converts two years of
											<br>
											roadtested and previously unreleased material into
											<br>
											Abbey Road Studios-mastered indie rock ecstasy.
										</p>
										<h3>ROLLING STONE INDIA</h3>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="item-container">
									<div class="img-container">
										<img src="/img/6_press2.jpg">
									</div>
									<div class="text-container">
										<p>
											"Triggerpunkte is as current and contemporary as
											<br>
											indie/alternative music gets, which puts them on an
											<br>
											international standing - if people were to hear
											<br>
											this album, they would probably put it on par with bands
											<br>
											from all over the world."
										</p>
										<h3>THE HINDU</h3>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="item-container">
									<div class="img-container">
										<img src="/img/7_press3.jpg">
									</div>
									<div class="text-container">
										<p>
											"Triggerpunkte is undeniably one of the
											<br>
											most polished, complex and vibrant
											<br>
											releases we've heard this year so far."
										</p>
										<h3>WILD CITY</h3>
									</div>
								</div>
							</div>
						</div>
						<a class="left carousel-control" href="#press-carousel" role="button" data-slide="prev">
							<img src="/img/arrow_left.png">
						</a>
						<a class="right carousel-control" href="#press-carousel" role="button" data-slide="next">
							<img src="/img/arrow_right.png">
						</a>
					</div>
				</div>
			</div>

			<div class="section support-section-3">
				<div class="content text-center center-block">
					<div class="text-container">
						<h1>
							you're all i need,
							<br>
							i'm begging you, please
						</h1>
						<a href="/fund-us.html">
							<button class="btn-fund-us">FUND US</button>
						</a>
					</div>
				</div>
			</div>

			<div class="section" id="contact">
				<div class="img-container">
					<img class="section-img" src="/img/8_contact-orig.jpg">
				</div>
				<div class="content">
					<div class="text-container">
						<h1>
							contact us
						</h1>
						<a href="tel:+919710563805">+91 97105 63805</a>
						<a href="email:thef16s@gmail.com">thef16s@gmail.com</a>
						<br>
						<a href="/fund-us.html">
							<button class="btn-fund-us">FUND US</button>
						</a>
					</div>
				</div>
			</div>
		</div>
	
		<span style="display: none;" id="panda">&#128060; http://bit.ly/panda-blr &#128060;</span>
		<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<!-- <script src="//cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.9.5/jquery.fullpage.min.js"></script> -->
		<!-- <script src="/js/jquery.fullpage.js"></script> -->
		<script src="/js/bootstrap-custom.min.js"></script>
		<script src="/js/thef16s.js?v=1"></script>
		<script>
			console.group('Designed and built in Bangalore.');
			console.groupEnd();
			console.group($('#panda').html());
			console.groupEnd();
			console.group('_found | July 2018')
			console.groupEnd();
		</script>
	</body>
</html>
